.mob-wrap {
    position: relative;
    overflow: hidden;
}


/* 通用 */

.fl {
    float: left;
}

.fr {
    float: right;
}


/* 头部 */

.mob-head {
    background-color: #027ec0;
}

.mob-head .logo {
    padding: 0;
    width: 40%;
    margin-left: 3%;
}

.head-btn {
    background: url("//cdn.myxypt.com/457dd325/20/09/fcc31e4038631019e7644dfebaccbe0e156aeb5b.png") no-repeat;
    background-size: cover;
}

.mob-banner .slick-con{
    display: block!important;
}


/* banner下拉内容 */

.mob_yewzx {
    width: 96%;
    display: inline-block;
    background: #efefef;
    padding: 0.5rem 2%;
    overflow: hidden;
}

.mob_yewzx>div {
    display: inline-block;
}

.mob_yewzx>div span {
    font-size: 12px;
    color: #485157;
    display: inline-block;
    font-weight: bold;
    padding-top: 0.5rem;
    background: url("//cdn.myxypt.com/457dd325/20/09/9ab9c9dc2083ebc9943b0e87972156df52aeec9f.png") no-repeat top left;
    background-size: 1.45rem;
}

.mob_yewzx>div p {
    display: inline-block;
    font-size: 15px;
    color: #0c55a4;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    top: -1px;
}


/* 标题 */

.mob_title {
    text-align: center;
    padding-bottom: 8px;
    margin-top: 10px;
}

.mob_title h3 {
    font-size: 1.65rem;
    font-weight: bold;
    display: inline-block;
    color: rgba(56, 56, 56, 1);
}

.mob_title h3::before {
    content: "";
    display: block;
    float: left;
    background-image: url("//cdn.myxypt.com/457dd325/20/09/bfb9ad44d17363047f645621a7ac637c6f3ad4e5.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    width: 4.5rem;
    height: 1.65rem;
    transform: rotate(180deg);
    margin-right: 15px;
}

.mob_title h3::after {
    content: "";
    display: block;
    float: right;
    background-image: url("//cdn.myxypt.com/457dd325/20/09/bfb9ad44d17363047f645621a7ac637c6f3ad4e5.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    width: 4.5rem;
    height: 1.65rem;
    margin-left: 15px;
}

.mob_title p {
    font-size: 12px;
    line-height: 1.2;
    width: 96%;
    display: block;
    margin: auto;
    margin-top: 5px;
    color: rgba(85, 85, 85, 0.8);
}


/* 产品 */

.product_lists {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 1rem;
}

.product_lists ul {
    display: inline-block;
    width: 94%;
    padding: 0 2%;
    margin: auto;
}

.product_lists li {
    float: left;
    display: block;
    width: 23%;
    margin: 1%;
}

.product_lists li a {
    border: solid 1px #363636;
    display: block;
    font-size: 12px;
    line-height: 2;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: rgba(0, 0, 0, 1);
    padding: 0 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mob-product .product-list li img {
    border: solid 1px rgba(192, 191, 191, 1);
    width: calc(100% - 2px);
}

.mob-product .product-list li h3 {
    position: relative;
    top: 0;
    left: 0;
    color: #383838;
    font-size: 14px;
    background-color: rgba(228, 228, 228, 1);
}

.mob-product .product-list li:hover h3 {
    background-color: #027ec0;
    color: #ffffff;
}

.product_lists li:hover a {
    border: solid 1px #0c55a4;
    color: #0c55a4;
}


/* 公司简介 */

.mob_about {
    width: 96%;
    padding: 0 2%;
    margin: auto;
    display: inline-block;
    background: url("../images/imgs/m_about_back.jpg") no-repeat;
    background-size: cover;
    text-align: center;
}

.mob_about img {
    width: 100%;
}

.mob_about .text {
    padding: 0;
    text-align: left;
}

.mob_about .text h2 {
    font-size: 20px;
    color: #383838;
    font-weight: bold;
    margin-top: 0.5rem;
    margin-bottom: 0.4rem;
}

.mob_about .text h2 p {
    font-size: 12px;
    font-family: Arial;
    color: #383838;
    margin-top: 2px;
}

.mob_about .text>p {
    text-indent: 2em;
    color: #595757;
    font-weight: normal;
    line-height: 1.5;
}

.mob_about .text>p:nth-child(n+3) {
    margin-top: 15px;
}

a.about_box {
    font-size: 12px;
    color: #3a3a3a;
    background-color: #efefef;
    display: inline-block;
    line-height: 2.5;
    width: 26%;
    max-width: 170px;
    margin-left: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 2rem;
}

a.about_box:hover {
    background-color: #027ec0;
    color: #ffffff;
}


/* 优势 */

.mob_advan {
    display: block;
    padding: 20px 0 40px;
    width: 100%;
    background-image: url("//cdn.myxypt.com/457dd325/20/09/7cd6425c3586144f8de5c836aeec006b8bc762d6.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.mob_advan .mob_title h3::before {
    background-image: url("//cdn.myxypt.com/457dd325/20/09/31f99e215f3e23ef8b9d6093e83d152b7615a36f.png");
}

.mob_advan .mob_title h3::after {
    background-image: url("//cdn.myxypt.com/457dd325/20/09/31f99e215f3e23ef8b9d6093e83d152b7615a36f.png");
}

.mob_advan .mob_title h3 {
    color: #ffffff;
}

.mob_advan .mob_title p {
    color: rgba(255, 255, 255, 0.8);
}

.mob_advan .imgs {
    display: block;
    width: 96%;
    margin: auto;
    margin-top: 10px;
}

.mob_advan .imgs li {
    float: left;
    width: 48%;
}

.mob_advan .imgs li:nth-child(1) {
    margin-right: 4%;
}

.mob_advan .imgs li a {
    display: inline-block;
    width: calc(100% - 4px);
    height: 100%;
    border: 2px solid #ffffff;
    border-radius: 0.1%;
}

.mob_advan .imgs li a img {
    width: 100%;    display: block;
    height: 100%;
}

.mob_advan .wzs {
    display: block;
    width: 96%;
    margin: auto;
    background-image: url("//cdn.myxypt.com/457dd325/20/09/6d2d3cef17257f21513cc495ccb1b8c8bfe72dfb.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-top: 20px;
}

.mob_advan .wzs ul {
    display: inline-block;
    padding: 8%;
}

.mob_advan .wzs li {
    clear: both;
}

.mob_advan .wzs li img {
    display: block;
    width: 10%;
    float: left;
    max-width: 44px;
    margin-right: 5%;
}

.mob_advan .wzs li a {
    font-size: 18px;
    color: #ffffff;
    display: block;
    height: 3rem;
}

.mob_advan .wzs li a span {
    display: block;
    height: 3rem;
    float: left;
    margin-top: 0.5rem;
    line-height: 1.5;
    width: 85%;
}

.ysbim {
    display: block;
    position: absolute;
    bottom: 10px;
    width: 43%;
    max-width: 279px;
    right: 3%;
}


/* 合作案例 */

.mob-case {
    text-align: center;
    display: block;
    width: 100%;
}

.mob-case .mob_title {
    margin-bottom: 1.9rem;
}

.mob-case .case-list {
    width: 96%;
}

.mob-case .case-list li {
    margin: 0px;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 5px;
}

.mob-case .case-list li:nth-child(2n) {
    margin-right: 0;
}

.mob-case .case-list li h3 {}

.mob-case .case-list li:hover h3 {
    color: #d7b460;
}


/* 新闻资讯 */

.mob-news {
    padding-bottom: 3px;
}

.mob-news .news-list {
    padding: 0px 0.5rem;
}

.news_lists {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 1rem;
}

.news_lists ul {
    display: inline-block;
}

.news_lists li {
    margin-right: 5px;
}

.news_lists li a {
    font-size: 14px;
    color: #7d7d7d;
    line-height: 24px;
    border: #7d7d7d 1px solid;
    display: inline-block;
    padding: 0rem 0.5rem;
}

.news_lists li:hover a {
    border: #027ec0 1px solid;
    color: #027ec0;
}

.mob-news .news-list {
    border-top: 1px dotted #ddd6d2;
}

.mob-news .news-list li {
    border: none;
    padding: 0;
    padding: 3px 0;
}

.mob-news .news-list li a:before {
    content: "◆";
}

.mob-news .news-list li a {
    padding-right: 100px;
    border-bottom: 1px dotted #ddd6d2;
}

.mob-news .news-list li:hover a {
    color: #027ec0;
}

.mob-news .news-list li span {
    top: 2px;
    color: rgba(38, 37, 37, 1);
}

.mob-news .news-list li:hover span {
    color: #004098;
}


/* 底部导航 */

.footer {
    background: #027ec0;
}

.footer li a:hover {
    background: #30363a;
}

.footer li a span {
    padding-left: 1.6rem;
}

.footer li:nth-child(1) a span {
    background: url("//cdn.myxypt.com/457dd325/20/09/011f01d9c2c8b4f9db602c8380025515e489e838.png") no-repeat left center;
    background-size: 1.2rem;
}

.footer li:nth-child(2) a span {
    background: url("//cdn.myxypt.com/457dd325/20/09/4262cf360c427c515b75118218915b838f4ee3cd.png") no-repeat left center;
    background-size: 1rem;
}

.footer li:nth-child(3) a span {
    background: url("//cdn.myxypt.com/457dd325/20/09/a2ea8fe53b5a953ba0d718e4acce3f25194e650c.png") no-repeat left center;
    background-size: 1.2rem;
}


/* 手机导航重设计 右侧拉出挤过左侧 */

.mob_nav {
    position: fixed;
    right: 0px;
    top: 0px;
    bottom: 0;
    background: #027ec0;
    z-index: 999;
    width: 0;
    overflow: hidden;
}

.mob_nav li {
    border-bottom: 1px solid #ffffff;
    display: inline-block;
    width: 100%;
}

.mob_nav li a {
    font-size: 16px;
    color: #ffffff;
    line-height: 60px;
    height: 60px;
    display: inline-block;
    width: 90%;
    padding-left: 5%;
    background-size: 11px 12px;
    white-space: nowrap;
    overflow: hidden;
}

.mob_nav li a::after {
    content: ">";
    float: right;
}

.mob_nav li:hover {
    background: #30363a;
}